<!DOCTYPE html>
<html>
  <head>
    <title>NephilidEngineering</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= favicon_link_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
  </head>

  <body>
    <%= render 'shared/navbar' %>
    <%= render 'shared/flash_messages' %>
    <%= render 'shared/host_panel', resource: next_host_meeting(current_user.host) if current_user&.host.present?  %>
    <%= render 'shared/body' %>
  </body>
</html>
